## libjuniversalchardet-java 1.0.3

=== debian/changelog ===
libjuniversalchardet-java (1.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #685873)

 -- Thomas Koch <thomas@koch.ro>  Tue, 18 Jun 2013 14:22:51 +0200
