=== debian/control ===
Source: libjuniversalchardet-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/libjuniversalchardet-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjuniversalchardet-java.git
Homepage: http://juniversalchardet.googlecode.com

Package: libjuniversalchardet-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjuniversalchardet-java-doc
Description: Encoding detector library (Java port of the Mozilla library)
 juniversalchardet is an encoding detector library, which takes a sequence of
 byte in an unknown character encoding without any additional information, and
 attempts to determine the encoding of the text.
 .
 Techniques used by universalchardet are described at
 http://www.mozilla.org/projects/intl/UniversalCharsetDetection.html

Package: libjuniversalchardet-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjuniversalchardet-java
Description: Documentation for juniversalchardet
 juniversalchardet is an encoding detector library, which takes a sequence of
 byte in an unknown character encoding without any additional information, and
 attempts to determine the encoding of the text.
 .
 Techniques used by universalchardet are described at
 http://www.mozilla.org/projects/intl/UniversalCharsetDetection.html
 .
 This package contains the API documentation of libjuniversalchardet-java.
