=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

configure/libjuniversalchardet-java::
	ln -s -f debian/pom.xml pom.xml

clean::
	rm -f pom.xml

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION)
