=== debian/watch ===
version=3
https://code.google.com/p/juniversalchardet/downloads/list .*/juniversalchardet-([\d\.]+).tar.gz debian debian/orig-tar.sh
