## libjuniversalchardet-java 2.4.0

=== debian/changelog ===
libjuniversalchardet-java (2.4.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Remove maven.publishedRules in favor of relocation.
  * Relocate the old groupId to fix FTBFS with reverse-dependencies.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Aug 2021 12:47:36 +0200

libjuniversalchardet-java (2.4.0-1) experimental; urgency=medium

  * New upstream version 2.4.0.
  * Add myself to Uploaders.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop the javadoc documentation.
  * Remove orig-tar.sh script
  * Remove README.source.
  * Switch to debhelper-compat = 13.
  * Switch to dh sequencer.
  * Drop remove_odd_test.patch
  * Update debian/watch and point to new source repository.
  * Update package description and remove some outdated information.
  * Use canonical VCS URL and update the homepage.

 -- Markus Koschany <apo@debian.org>  Tue, 06 Apr 2021 11:40:23 +0200
