=== debian/control ===
Source: libjuniversalchardet-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 Thomas Koch <thomas@koch.ro>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libjuniversalchardet-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjuniversalchardet-java
Homepage: https://github.com/albfernandez/juniversalchardet

Package: libjuniversalchardet-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: encoding detector library (Java port of the Mozilla library)
 juniversalchardet is an encoding detector library, which takes a sequence of
 byte in an unknown character encoding without any additional information, and
 attempts to determine the encoding of the text.
