=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/juniversalchardet-$1\.tar\.gz/ \
  https://github.com/albfernandez/juniversalchardet/tags .*/v?(\d\S+)\.tar\.gz
