## libjuniversalchardet-java 2.5.0

=== debian/changelog ===
libjuniversalchardet-java (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0.
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 18:15:36 +0100

libjuniversalchardet-java (2.4.0-3) unstable; urgency=medium

  * Team upload
  * Remove Thomas Koch from Uploaders (Closes: #1019026)
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no in debian/control
  * Freshen years in debian/copyright
  * Mark package Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Sat, 03 Sep 2022 08:30:06 -0700
