=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
- Thomas Koch <thomas@koch.ro>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libjuniversalchardet-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjuniversalchardet-java
 Homepage: https://github.com/albfernandez/juniversalchardet
+Rules-Requires-Root: no
 
 Package: libjuniversalchardet-java
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${maven:Depends},
  ${misc:Depends}
